;Metallic paint base by itsDraik

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #fafbff
FresnelMax = 0.5
FresnelC = 0.12
FlakesK = 0.750
BrightnessAdjustment = 0.7
SpecularBase = 1.0, 40
SpecularSun = 0.00, 800
AmbientSpecular = 3.0
AmbientSpecularEXP= 3.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.15
UseMetallicReflections = 0.5

[LIGHT_EXTRA_3]
LINE_FROM=0.620, 0.1, -0.860
LINE_TO=0.620, 0.1, 0.740
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=25, 5, 217,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_4]
LINE_FROM=-0.620, 0.1, -0.860
LINE_TO=-0.620, 0.1, 0.740
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=25, 5, 217,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_5]
LINE_FROM=0.45, 0.1, 1.80
LINE_TO=-0.45, 0.1, 1.80
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=25, 5, 217,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_6]
LINE_FROM=0.307, 0.1, -1.70
LINE_TO=-0.307, 0.1, -1.70
BIND_TO_EXTRA_B=1
BOUND_EMISSIVE_MAX=2
COLOR=25, 5, 217,0.2
DIFFUSE_CONCENTRATION=0.9
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=160
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[INCLUDE: common/custom_rims.ini]
[ReplaceRims]
File = amy_ek9_turbo.kn5, amy_ek9_turbo_lod_B.kn5, amy_ek9_turbo_lod_C.kn5
OriginalRims = WHEEL_stickers_LF, WHEEL_rim_LF, WHEEL_darkmetal_LF, EXT_PFM1_logo, WHEEL_overlay_black_LF, WHEEL_rim_LR, WHEEL_darkmetal_LR, WHEEL_stickers_LR, WHEEL_overlay_black_LR, WHEEL_rim_RR, WHEEL_darkmetal_RR, WHEEL_overlay_black_RR, WHEEL_stickers_RR, WHEEL_rim_RF, WHEEL_darkmetal_RF, WHEEL_overlay_black_RF, WHEEL_stickers_RF, WHEEL_over_RR, WHEEL_over_RF, WHEEL_over_LF, WHEEL_over_LR
Model = te37sl.kn5, 0.274, 0.25
Offset = -0.0082, -0.0082
FrontOnly=1

[ReplaceRims]
File = amy_ek9_turbo.kn5, amy_ek9_turbo_lod_B.kn5, amy_ek9_turbo_lod_C.kn5
OriginalRims = WHEEL_stickers_LF, WHEEL_rim_LF, WHEEL_darkmetal_LF, EXT_PFM1_logo, WHEEL_overlay_black_LF, WHEEL_rim_LR, WHEEL_darkmetal_LR, WHEEL_stickers_LR, WHEEL_overlay_black_LR, WHEEL_rim_RR, WHEEL_darkmetal_RR, WHEEL_overlay_black_RR, WHEEL_stickers_RR, WHEEL_rim_RF, WHEEL_darkmetal_RF, WHEEL_overlay_black_RF, WHEEL_stickers_RF, WHEEL_over_RR, WHEEL_over_RF, WHEEL_over_LF, WHEEL_over_LR
Model = te37sl.kn5, 0.274, 0.25
Offset = -0.0082, -0.0082
RearOnly=1

[MODEL_REPLACEMENT_...]
ACTIVE = 1        ; set to 0 to disable the whole section (default value is 1)
FILE = amy_ek9_turbo.kn5, amy_ek9_turbo_lod_B.kn5, amy_ek9_turbo_lod_C.kn5  ; name of KN5 to work with (to distinguish between LODs or track KN5s)
SKINS = Salmi_Kanjo_King_2017      ; list of skins to use replacement with (only for cars)
HIDE = badge_red, badge_chrome, EXT_windows_badge, EXT_metal_plates_rear, EXT_RearPlate, EXT_FrontPlate, ext_body_stickers, uwu_SPOON_LOGO_LF, uwu_SPOON_LOGO_RF  ; meshes or nodes to hide

[REFRACTING_HEADLIGHT_4]
SURFACE = blinker_side_glass
INSIDE = blinker_side_chrome

ABSORPTION = 0.06
AMBIENT_MULT = 2
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0.8
BULB_REFLECTION_K = 0.01
CUSTOM_BULB_0 = 0.344, 0.5, 0, 0
CUSTOM_BULB_1 = 0, 0.5, 0, 0
CUSTOM_BULB_2 = 0.641, 0.5, 0, 0
CUSTOM_BULB_3 = 0.55, 0.527, 0.047, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.997299, -0.0192745, -0.071389
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.72
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.66
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00198, -3.99491e-06, 6.48201e-05
MIRROR_POS = 0.00473022, 0.632338, -1.75189
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.4
ORIGIN = 0.886627, 0.495619, 0.930222
RADIUS = 0.0521001
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

